﻿<DIALOG Name="Win_ProduceRelationshipCost_Sublist" Width="195" Height="40">
	<Resource>
		<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
	</Resource>
	<SUBDIALOG Name="Sub_FoodChoose" Width="195" Height="40" DialogFile="produce_relationshipcost_sub.xml"/>
</DIALOG>
